Bug 93710

Summary: [MAINTAINER] security/prelude-lml: update to 0.9.3
Product: Ports & Packages Reporter: Robin Gruyters <r.gruyters>
Component: Individual Port(s)Assignee: Sergei Kolobov <sergei>
Status: Closed FIXED    
Severity: Affects Only Me CC: sergei
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
prelude-lml-0.9.3.patch none

Description Robin Gruyters 2006-02-22 15:50:03 UTC
Changelog:
- Bump version to 0.9.3
- Added WITHOUT_UNSUPPORT option if you don't want to install unsupported
  rules


Generated with FreeBSD Port Tools 0.63
Comment 1 Sergei Kolobov freebsd_committer 2006-02-24 12:57:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll handle it.
Comment 2 Sergei Kolobov freebsd_committer 2006-03-02 09:51:06 UTC
State Changed
From-To: open->closed

Committed, thanks!